Loading...
Searching...
No Matches
OptionList Struct Reference

## Public Attributes

char | ch
char * | description
int | code

## Detailed Description

Definition at line 200 of file Parameters.h.

## Member Data Documentation

## ch

char OptionList::ch

Definition at line 202 of file Parameters.h.

## code

int OptionList::code

Definition at line 204 of file Parameters.h.

## description

char* OptionList::description

Definition at line 203 of file Parameters.h.

The documentation for this struct was generated from the following file:

- general/Parameters.h